SFML 2.6.2

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Namespaces | Enumerations
PrimitiveType.hpp File Reference

Go to the source code of this file.

## Namespaces

namespace | sf

## Enumerations

enum | sf::PrimitiveType { sf::Points , sf::Lines , sf::LineStrip , sf::Triangles , sf::TriangleStrip , sf::TriangleFan , sf::Quads , sf::LinesStrip = LineStrip , sf::TrianglesStrip = TriangleStrip , sf::TrianglesFan = TriangleFan }
| Types of primitives that a sf::VertexArray can render. More...